

@media (min-width: 488px) {
.logo-sh {
	font-weight: bold;
	font-size: 30px;
}
.logo {
	display: inline-flex !important;
	align-items: anchor-center !important;
}
.logo-s {
	/* width: 100px; */
    width: 70px;
	max-width: 100%;
}
.footer-logo {
	display: inline-flex !important;
	align-items: anchor-center !important;
}
}

@media (max-width: 488px){
.logo-sh {
	display: none;
}
.header-section-2 .header-2 .logo img {
	width: 75px;
}
.logo-s {
	width: 20% !important;
}

}
.choose-us-wrapper-2 .choose-us-wrap-item .left .number {
	width: 60px;
	height: 60px;
	background: var(--bg) !important;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: 500;
	color: var(--white);
	flex: 0 0 auto;
	font-family: "Inter", sans-serif;
	position: relative;
	z-index: 9;
}
.faq-items-2.style-faq-2 .accordion-box .block .acc-btn.active {
	color: #fff !important;
}
.section-title.style-2 .sub-title {
	color: #fff !important;
}